@charset "utf-8";
/* CSS Document */
body,h1,h2,img,span,p,a,ul,li,h3{ margin:0px; padding:0px; border:0px}
body{ font-family:"宋体"; font-size:12px;}
.e23380{ color:#e23380}
.fontsize14{ font-size:14px;}
.F00{ color:#F00; font-weight:bold}
a{ text-decoration:none}
a:hover{ text-decoration:underline}
ul{ list-style:none}
.clear{ clear:both}
.container{ margin:auto; width:945px; background-color:#073101}
.left{ width:712px; float:left;}
.right{ width:233px; float:left;background:url(images/img40.jpg)}
.the-flower{ width:712px; height:99px; position:relative}
.the-flower_img{ width:729px; height:99px; position:absolute;}
.the_block{ padding-left:14px; float:left; width:698px; background:url(images/img47.jpg)}
.the_block_list{ background-color:#ffffff; padding:19px 8px 10px 10px}
.the-block_btn{ height:30px; border-bottom:1px solid #e5e5e5}
.the-allbtn{ border:1px solid #e5e5e5; height:29px; width:76px; font-weight:bold; line-height:29px; text-align:center; color:#666666; float:left; border-bottom:none}
ul.mapname{ height:30px; line-height:30px; color:#e63b97; float:left;}
ul.mapname li{ width:80px; float:left; text-align:center;}
ul.mapname li a{ color:#e63b97; }
ul.mapname li.line{ background:url(images/img6.jpg) no-repeat right}
ul.mapname li.padding{ padding:0 0 0 5px;}

.miniblog{ display:block; padding:10px 0 0 0 ; overflow:hidden; width:670px;}
.miniblog_img{ width:56px; height:56px; float:left}
.miniblog_name{ width:70px; color:#e63b97; float:left; padding:5px 0 0 8px;}
.miniblog_infro{ width:518px; height:49px; background:url(images/img8.jpg); float:left; line-height:24px; padding:0 5px 0 8px; color:#333333}
.miniblog_top{ height:18px; background:url(images/img9.jpg) no-repeat; clear:both}
.miniblog_middle{ background:url(images/img10.jpg) ; overflow:hidden;}
ul.nb1{ color:#333333;}
ul.nb1 li{ width:300px; height:47px; border-bottom:1px dashed #d1d1d1; float:left; padding-top:10px; margin-left:18px}
ul.nb1 li span.aa{ width:35px; height:20px; background:url(images/img11.jpg); line-height:20px; text-align:center; display:block; float:left}
ul.nb1 li span.bb{ width:160px; float:left; padding-left:10px; line-height:20px;}
ul.nb1 li span.bb a{ font-size:14px; color:#024ca1; display:block}
ul.nb1 li span.cc{ font-size:14px; font-weight:bold; color:#ff0000; display:block; float:left; font-family:'微软雅黑','黑体',Hei,'宋体'; }

ul.yb{ color:#333333; margin:0; padding:0}
ul.yb li{ border-bottom:1px dashed #d1d1d1; float:left; padding:10px 0 5px 0; margin:0 10px 0 10px;overflow:hidden; width:648px;}
ul.yb li span.aa{ width:64px; height:48px; display:block; float:left}
ul.yb li span.bb{ width:430px; float:left; padding-left:10px; line-height:20px;}
ul.yb li span.bb a{ font-size:14px; color:#024ca1; display:block}
ul.yb li span.cc{ font-size:12px; display:block; float:left; line-height:18px; font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; }
ul.yb li span.dd{ width:96px; height:20px; background:url(images/img14.jpg); line-height:20px; text-align:center; display:block; float:left}

ul.yb li span.ee{ width:430px; float:left; padding-left:10px; line-height:20px;}
ul.yb li span.ee a{ font-size:14px; color:#024ca1; display:block}
.miniblog_footer{ height:14px; background:url(images/img12.jpg) no-repeat}

.line_footer{ height:10px; border-bottom:1px dashed #d9d9d9; clear:both}


.sinarz{ width:233px; height:223px; position:relative; background:url(images/img15.jpg);}
.sinarz span{width:122px;height:121px;position:absolute;display:block;left: 20px;top: 37px;}
.sinarz_tit{ height:262px; background:url(images/img18.jpg); color:#333333; line-height:20px;  padding:0px 24px 0 26px}
ul.zl{background:url(images/img45.jpg); padding:10px 19px 0 17px; overflow:hidden}
ul.zl li{ height:30px; line-height:30px; border-bottom:#d8d9d6 1px dashed; color:#000;}
ul.zl li a{ color:#000}

.footer_btn{ width:945px; height:30px; background-color:#666666; margin:auto; text-align:center; line-height:30px; color:#FFFFFF}
.footer_btn a{ color:#FFFFFF; padding:2px; background:none; text-decoration:none}
.footer_btn a:hover{ color:#FF0000; padding:2px; background:#CCCCCC;text-decoration:none}


.wytab{ height:47px;}
.wytab_btn1{ width:172px; height:47px; background:url(images/img34.jpg) no-repeat; float:left; cursor:pointer}
.wytab_btn2{ width:183px; height:47px; background:url(images/img36.jpg) no-repeat; float:left; cursor:pointer}

.wytab_btn1_1{ width:172px; height:47px; background:url(images/img35.jpg) no-repeat; float:left; cursor:pointer}
.wytab_btn2_1{ width:183px; height:47px; background:url(images/img37.jpg) no-repeat; float:left;cursor:pointer}
